@charset "utf-8";
/* CSS Document */

body{
padding:0;
margin:0;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;	
color:#000000;
}

#long_strip{
	position:fixed;
	top:0;
	background:url(color-stripes.png) repeat-x;
	height:4px;
	width:100%;
}

#header_strip{
width:100%;
height:120px;
background: url("header-bg.png") repeat-x scroll 0 0 transparent;

top:4px;
z-index:1000;
}
#header_strip #header_button{
margin : 0 auto;
padding: 0;
position: relative;
width: 978px;
height:120px;
}


#header_right{
margin-top:30px;
position:relative;
z-index:500;
float:right;
}
.menu_links {
    float: right;
    height: 40px;
    line-height: 30px;
    margin: 0;
    padding: 0;
}

.telephone_number {
    float: right;
    height: 22px;
    line-height: 24px;
    margin: 0;
    padding: 0;
	font-size:14px;
	
}
.menu_links li {
    display: block;
    float: left;
    height: 40px;
    margin: 5px 5px 0 0;
}

.menu_links li a {
    color: #434343;
    font-size: 12px;
    padding: 5px 15px 5px 30px;
    text-decoration: none;
	font-weight:bold;
}

.divider{
margin : 0 auto;
padding: 0;
top:130px;

width: 100%;
height:3px;	
background:url(secondary-menu-bg.png) repeat-x;
/*background:url(color-stripes.png) repeat-x;*/
}

.ad_strip{
margin : 0 auto;
padding: 0;
top:134px;
position: relative;
width: 100%;
height:50px;	
background:url(secondary-menu-bg.png) repeat-x;
/*background:url(color-stripes.png) repeat-x;*/
}

p {
    line-height: 25px;
    padding: 2px 15px;
    text-align: justify;
}

.highlight{
	color:#d21b22;
	font-weight:bold;
	font-size:14px;
}

.footer_div{
bottom:0;
height:30px;
position:fixed;
background:url(screen%20capture%202012-1-28-15-20-39.png) repeat-x;	
width:100%;
}
.services_list{
list-style: none outside none;	
padding-left:5px;
}
.services_list li{
background: url("bullet.png") no-repeat scroll 3px 6px transparent;
line-height:30px;
color: #000000;
padding-left: 25px;

}

.footer_content{
    bottom: -11px;
    height: 24px;
    margin: 0 auto;
    position: relative;
    width: 970px;

}
